<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:amp="http://typo3.org/ns/CodingMs/Amp/ViewHelpers">
	<f:section name="Default">

		<!-- News:start -->
		<h1>{data.title}</h1>
		<h2>Vom <f:format.date format="d.m.Y">{data.datetime}</f:format.date></h2>
		<hr />
		<div class="content">

			<f:if condition="{f:count(subject: data.contentElements)} > 0">
				<f:then>
					<f:for each="{data.contentElements}" as="contentElement">
						<div class="element">
							<f:if condition="{contentElement.header}">
								<h2>{contentElement.header}</h2>
							</f:if>
							<f:if condition="{contentElement.subheader}">
								<h3>{contentElement.subheader}</h3>
							</f:if>
							<f:format.html>{contentElement.bodytext}</f:format.html>
						</div>
					</f:for>
				</f:then>
				<f:else>
					<f:if condition="{f:count(subject: data.falMedia)}">
						<div class="images">
							<f:for each="{data.falMedia}" as="image">
								<amp-img src="{f:uri.image(src: image.originalResource.uid, treatIdAsReference: 1, width: settings.news.image.width, height: settings.news.image.height)}"
										 width="{settings.news.image.width}" height="{settings.news.image.height}"
										 layout="responsive" alt="{image.alt}" title="{image.title}"></amp-img>
							</f:for>
						</div>
					</f:if>
					<f:format.html>{data.bodytext}</f:format.html>
				</f:else>
			</f:if>

		</div>
		<!-- News:end -->

	</f:section>
</div>
